pvdde_sp(5)

NAME
pvdde_sp

SYNOPSIS
Genlib call :
  LOINS("pvdde_sp","name","ck","vdde","vddi","vsse","vssi",0);

DESCRIPTION
- Interface
   entity pvdde_sp is
     port(
        ck : in bit;
        vdde : in bit;
        vddi : in bit;
        vsse : in bit;
        vssi : in bit);
- Logical description

- Physical features
   number of grids : 341
   number of feed-through : 0

- Timing caracteristics